@charset "utf-8";
body {
	margin-top: 0px;
	background-image: url(images/background.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #555;
}
#container {
	position:relative;
	width: 1024px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	background-color: #FFF;
}
#footer_expandedBG {
	position:relative;
	width: 100%;
	z-index: 1;
	background-color: #333;
	height: 275px;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
	float: left;
	top: -290px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#headerSub {
	position: relative;
	width: 1024px;
	top: 0px;
	background-color: #FFF;
}

#3boxesHome {
	float: left;
	width: 1024px;
	position: relative;
	height: 260px;
	z-index: 100;
}
#3boxesSub {
	float: left;
	width: 1024px;
	position: relative;
	height: 250px;
	z-index: 100;
}
#nav {
	position: relative;
	float: left;
	z-index: 4;
	width: 1024px;
}
#nav a:link {
	color: #FFF;
	font-size: 14px;
	padding: 15px;
	text-decoration: none;
}
#nav a:visited {
	color: #FFF;
	font-size: 14px;
	padding: 15px;
	text-decoration: none;
}
#nav a:hover {
	color: #FFF;
	font-size: 14px;
	padding: 15px;
	text-decoration: none;
}
.on {
	color: #FFF;
	font-size: 14px;
	padding: 15px;
	text-decoration: none;
	background-image: url(images/nav_bkgd_over.jpg);
	background-repeat: repeat-x;
}
#logo {
	position: relative;
	height: 90px;
	width: 275px;
	z-index: 2;
	float: left;
	top: 60px;
	left: 80px;
}
#logoTagline {
	float: left;
	height: 191px;
	width: 1024px;
	position: relative;
}

#tagline {
	float: right;
	height: 78px;
	width: 435px;
	position: relative;
	top: 90px;
	right: 30px;
}
.box {
	background-image: url(images/box_bkgd.png);
	background-repeat: no-repeat;
	height: 210px;
	background-position: 0px 0px;
}
.boxContent {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 20px;
	font-size: 14px;
}
.title {
	font-size: 26px;
	line-height: 22px;
}
h1 {
	font-size: 26px;
	font-weight: normal;
	line-height: 22px;
}
h2 {
	font-size: 22px;
	line-height: 22px;
	color:#00AEEF;
	font-weight:normal;
}
h2 a:link, h2 a:visited {
	font-size: 22px;
	line-height: 22px;
	color:#5CB742;
	font-weight:normal;
	text-decoration:underline;
}
h2 a:hover {
	font-size: 22px;
	line-height: 22px;
	color:#00AEEF;
	font-weight:normal;
	text-decoration:none;
}
.title_sub {
	font-size: 22px;
	line-height: 22px;
	color:#00AEEF;
}
.lineHeight {
	line-height: 20px;
}

.boxContent a:link, .boxContent a:visited{
	padding-right: 10px;
	font-size: 20px;
	text-decoration:none;
	color:#036CB6;
	line-height: 20px;
}
.boxContent a:hover{
	padding-right: 10px;
	font-size: 20px;
	text-decoration:underline;
	color:#00D100;
}
#contentArea {
	position: relative;
	width: 1024px;
	font-size: 14px;
	color: #FFF;
	float: left;
}
#headerContent {
	float: left;
	width: 1024px;
	position: relative;
	background-image: url(images/dots_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: 0px -2px;
}
#footer {
	position:relative;
	width: 994px;
	z-index: 2;
	float: left;
	color: #FFF;
	padding: 15px;
}
#footer a:link{
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;
}
#footer a:visited{
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;
}
#footer a:hover{
	font-size: 12px;
	color: #036CB6;
	text-decoration:underline;
	padding-right: 10px;
	padding-left: 10px;
}
a:link {
	color: #5CB742;
}
a:visited {
	color: #5CB742;
}
a:hover {
	color: #0E4A98;
	text-decoration: none;
}
a.info{
	z-index:24;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	background-image: url(images/nav_bkgd_off.jpg);
	background-repeat: repeat-x;
	height: 23px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	width: 115px;
	position: relative;
	float: left;
	padding-top: 6px;
}

a.info:hover{
	z-index:25;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	background-image: url(images/nav_bkgd_over.jpg);
	background-repeat: repeat-x;
	height: 23px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	width: 115px;
	position: relative;
	float: left;
	padding-top: 6px;
}
a.info span img {
	padding-bottom: 5px;
}


a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:0px;
	left:150px;
	border:1px solid #3D5FA0;
	background-color:#E8E8E8;
	color:#000;
	text-align: left;
	padding: 10px;
	font-size: 12px;
	z-index: 30;
	line-height: 14px;
	width: 200px;
}
.info span ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.link, .link a, .signupframe
{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
.link, .link a {
		text-decoration: none;
		}
.signupframe .required {
	font-size: 10px;
}
.thumbnails {
	position: relative;
	height: 95px;
	width: 500px;
	float: right;
}
a.thumb{
	text-decoration: none;
	height: 95px;
	padding-right: 10px;
	width: 90px;
	position: relative;
	float: left;
}

a.thumb:hover{
	color: #FFF;
	text-decoration: none;
	height: 95px;
	padding-right: 10px;
	width: 90px;
	position: relative;
	float: left;
}
a.thumb span img {
}


a.thumb span{display: none}

a.thumb:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:relative;
	border:2px solid #00A9EA;
	background-color:#CCC;
	text-align: left;
	padding: 10px;
	font-size: 12px;
	z-index: 50;
	line-height: 14px;
	width: 300px;
	left: -150px;
}
#navbar {
	margin: 0;
	padding: 0;
}
#navbar li {
	list-style: none;
	float: left;
}
#navbar li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#navbar li a:hover{
	color: #fff;
	text-decoration: none;
	background-image:url(images/nav_bkgd_over.jpg)
}
#navbar li a:visited {

}
#navbar li ul {
	display: none;
}
#navbar li ul{
	display: none;
}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; }
#navbar li:hover li, #navbar li.hover li {
   float: none; 
   }
#navbar li:hover li a, #navbar li.hover li a {
	background-color:#A6A8AB;
	color: #fff;
}
#navbar li li a:hover {
	background-color:#3F8FC6;
}
#addthis {
	position: relative;
	height: 50px;
	width: 160px;
	float: right;
	top: -8px;
	text-align: right;
}
